<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Top gun -->
  <model>
    <path>gunA.xml</path>
    <offsets>
      <x-m> -5.64 </x-m>
      <y-m>  0.00 </y-m>
      <z-m>  0.96 </z-m>
    </offsets>
  </model>

  <!-- Rear gun -->
  <model>
    <path>gunB.xml</path>
    <offsets>
      <x-m> 0.220 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 2.017 </z-m>
    </offsets>
  </model>

</PropertyList>
